Subject: Re: [PATCH v2 0/6] net-PPP: Deletion of a few unnecessary checks

From: SF Markus Elfring <[email-masked]>
Date: Fri, 12 Dec 2014 18:22:48 +0100

>> Where should "the error pointers" be stored instead?
> A local variable, before you assign it into the datastructure.

Will it be acceptable for you that anyone (or even me) will introduce
such a change with a seventh (and eventually eighth) update step here?
Do you want any other sequence for source code preparation of
the requested software improvement?

Regards,
Markus